Bug 690942 - [abrt] gedit-2:2.91.10-2.fc15: case_insensitive_hash: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-2:2.91.10-2.fc15: case_insensitive_hash: Process /usr/bin/gedit ...
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: 682923 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2011-03-25 17:26 EDT by Trevor Davenport
Modified: 2012-08-07 14:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-07 14:18:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (40.88 KB, text/plain)
2011-03-25 17:26 EDT, Trevor Davenport
no flags Details

  None (edit)
Description Trevor Davenport 2011-03-25 17:26:33 EDT
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 41866 bytes
cmdline: gedit
component: gedit
Attached file: coredump, 116547584 bytes
crash_function: case_insensitive_hash
executable: /usr/bin/gedit
package: gedit-2:2.91.10-2.fc15
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Lovelock)
How to reproduce: Held control while using the scroll wheel with the Text Size plugin enabled.  Crashes at ends of zoom.  Small adjustments don't crash.
time: 1301088284
uid: 500
Comment 1 Trevor Davenport 2011-03-25 17:26:36 EDT
Created attachment 487681 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-20 13:28:56 EDT
*** Bug 682923 has been marked as a duplicate of this bug. ***
Comment 3 Fedora End Of Life 2012-08-07 14:18:07 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:

Note You need to log in before you can comment on or make changes to this bug.